body {
  --festival-ivory: #f3e7d1;
  --festival-orange: #e56b41;
  --festival-skyblue: #accfe5;
  --festival-black: #2c252c;
  --dashboard-grey: #797979;

  background-color: var(--festival-black);
  color: var(--festival-ivory);
  margin: 0;
  font-family: Gilroy, sans-serif;
  font-weight: 800;
  font-size: 1rem;
  text-wrap: unset;
}

/* body.page-template-dashboard {
  overflow: hidden !important;
} */

main {
  margin: 2rem;
}

section {
  padding: 2rem 4rem;
}

h1 {
  font-size: 12rem;
  line-height: 0.9;
  text-wrap: unset;
}

h2 {
  font-size: 4.25rem;
  line-height: 0.9;
  text-wrap: unset;
}

h3 {
  font-size: 1.5rem;
  text-wrap: unset;
}

a {
  color: var(--festival-ivory) !important;
}

a:hover {
  text-decoration: underline;
}

@media (max-width: 1200px) {
  h1 {
    font-size: 7rem;
  }
}

@media (max-width: 540px) {
  h1 {
    font-size: 3.5rem;
  }

  section {
    padding: 2rem;
  }
}

/* Divs & Containers */

.industry-film.dashboard-container {
  box-sizing: content-box;
  display: flex;
  flex-direction: column;
  border: var(--festival-ivory) 2px solid;
  overflow: hidden;
  height: calc(100vh - 4rem);
  align-items: center;
  gap: 2rem;
}

/* Video Player */

.wp-block-video {
  max-width: 95%;
  margin: auto;
}

div:has(.wp-block-video) {
  margin: auto;
}

/* Menu Bar */

.menu-bar {
  display: flex;
  justify-content: space-evenly;
  border: var(--festival-ivory) 2px solid;
  border-bottom: none;
  overflow: hidden;
  background-color: #2c252c;
  width: 100%;
}

.menu-bar div {
  padding: 0.5rem;
  width: 100%;
  text-align: center;
  transition: transform 0.5s;
  cursor: pointer;
}

a {
  font-family: Gilroy, sans-serif !important;
}

.menu-bar div:hover {
  transform: scale(1.1);
}

.page-template-infographic .menu-bar {
  position: relative;
  border: none;
  z-index: 235;
}

.page-template-industry-film .menu-bar {
  border: none;
}

.page-template-infographic .menu-bar .infographic {
  display: none;
}

.page-template-industry-film .menu-bar .film {
  display: none;
}

.page-template-dashboard .menu-bar .digital-kiosk {
  display: none;
}

.menu-bar div:last-of-type {
  background-color: #e56b41;
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 5% 0%);
}

.page-template-dashboard .menu-bar div:nth-of-type(2) {
  background-color: #e56b41;
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 5% 0%);
}

.entry-content:has(.industry-film) {
  width: 80%;
}
